__gnu_profile::__trace_hashtable_size Class Reference
Inheritance diagram for __gnu_profile::__trace_hashtable_size:
[legend]

## Public Member Functions

void | __add_object (__object_t object, __container_size_info__info)
void | __collect_warnings (__warning_vector_t &__warnings)
void | __construct (const void *__obj, std::size_t __inum)
void | __destruct (const void *__obj, std::size_t __num, std::size_t __inum)
__container_size_info * | __get_object_info (__object_t __object)
void | __insert (const __object_t __obj, __stack_t __stack, std::size_t __num)
void | __resize (const void *__obj, int __from, int __to)
void | __retire_object (__object_t __object)
void | __write (FILE *__f)

## Protected Attributes

const char * | __id

## Detailed Description

Hashtable size instrumentation trace producer.

Definition at line 42 of file profiler_hashtable_size.h.

The documentation for this class was generated from the following file:

- profiler_hashtable_size.h